/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img										{ display: block; width: 100%; max-width: 360px; }

sup, sub									{ line-height: 1px; }


table										{ width: 100%; max-width: 500px; border-collapse: collapse; margin: 6px 0px; }
td										{ padding: 4px 0 4px 0; border: 1px solid #404040; text-align: center; }

li:nth-of-type(1)	table:nth-of-type(1)		td			{ width: 11.5%; border: 0; }
li:nth-of-type(1)	table:nth-of-type(1)		td:first-child		{ text-align: left; width: 19.5%; }


li:nth-of-type(2)	table:nth-of-type(1)		td			{ width: 11.5%; border: 0; }
li:nth-of-type(2)	table:nth-of-type(1)		td:first-child		{ text-align: left; width: 19.5%; }


@media screen and (min-width: 750px)
{
 td										{ padding: 6px 0 6px 0; }
}


@media screen and (min-width: 1000px)
{
 td										{ padding: 8px 0 8px 0; }
}
